@charset "utf-8";
/* CSS Document */

/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Regular'), local('FiraSans-Regular'),
       url('../fonts/fira-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v8-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}

/* fira-sans-700 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Bold'), local('FiraSans-Bold'),
       url('../fonts/fira-sans-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v8-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}

*{margin: 0; padding: 0;}

html, body { height: 101%; }

img {height: auto; max-width: 100%;}

h1 {
	font-size: 2em;
	color: #00627e;
	line-height: 1.5em;
	padding-bottom: 0.4em;
}

h2 {
	font-size: 1.4em;
	color: #000;
	line-height: 1.5em;
	padding-bottom: 0.4em;
}

h3 {
	font-size: 1.2em;
	color: #000;
	padding-bottom: 0.4em;
}

a, a:visited {color:#00627e;}

a img, a:visited img {
	border: 0px;
}
	
p {line-height: 1.7em; padding-bottom: 1em; }

.align-left {text-align: left;}

.align-center {text-align: center;}

.align-right {text-align: right;}

.align-justify {text-align: justify;}

.clear { clear: both; }

.content_main ul { padding-left: 20px; line-height: 1.7em; }


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

body { 
	font-family: 'Fira Sans', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	font-weight: 400;
	background-color: #fff;
	color: #000; 
}

#logo{text-align: center;}

.menu-link { display: none; }

.container{width: 100%;  z-index: 9999; position: relative;}
#menu { margin: 0 auto;	font-size: 1.3em;}

.menu ul {

	text-transform: uppercase;
    list-style: outside none none;
    padding: 0;
    position: relative;
}
.menu > li > ul.sub-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    min-width: 10em;
    padding: 4px 0;
}
.menu ul li {
    padding: 9px 20px 30px 20px;
    text-align: left;
	width: 200px;
	border-bottom: 1px solid #fff;
}

.menu ul li li li {border-bottom: none;}

.menu > ul > li { display: inline-flex;}
.menu ul li a {
    color: #000;
    display: block;
    text-decoration: none;
	padding-top: 60px;
    margin: 0 auto;
}

.menu ul li > a:hover { color: #000; text-decoration: underline;}
.menu ul ul {
    display: none;
  	width: auto;
    position: absolute;
    top: 100%;
	
	background-image: none;
	margin-top: -30px;
}
.menu ul ul ul { margin-top: 0;}
.menu ul ul li {text-align: left; text-transform: none; padding: 9px; max-width: inherit;width: 220px;font-size: 0.9em;}

.menu ul ul ul li { max-width: inherit; }
.menu ul li:hover > ul { display: block;  }
.menu ul ul > li { position: relative; }
.menu ul ul > li a {
    height: auto;
    padding: 0px 15px 0px 15px;
	
}
.menu ul ul > li a:hover { color: #000; background-image: none; background-repeat: no-repeat; }

.menu ul ul ul { 
	left: 100%;
    position: absolute;
    top: 0;
	width: 100%;
}

.menu ul .blau ul li ul { 
	right: 100%;
    position: absolute;
    top: 0;
	width: 100%;
	left: inherit;
}

#menu ul .active a { color: #000;}
#menu ul .active ul a:hover { color: #000;}
#menu ul .active ul .active a { color: #000;}

.active { text-decoration: underline;}

#menu .active li a:hover { color: #000; text-decoration: underline;}
.act { text-decoration:  underline; color: #fff;}

.gruen {background-image: url("../images/icon_rathaus.png"); background-position: top center; background-repeat: no-repeat;}
.menu ul li.gruen ul li {background-color: #b4dc35;}
.menu ul li.gruen ul li:hover, .menu ul li.gruen ul li li{background-color: #e5ff92;}

.gelb {background-image: url("../images/icon_gemeinde.png"); background-position: top center; background-repeat: no-repeat; }
.menu ul li.gelb ul li {background-color: #f1b30f;}
.menu ul li.gelb ul li:hover, .menu ul li.gelb ul li li {background-color: #ffeca9;}

.dunkelblau {background-image: url("../images/icon_tourismus.png"); background-position: top center; background-repeat: no-repeat; }
.menu ul li.dunkelblau ul li {background-color: #00627e;}
.menu ul li.dunkelblau ul li a {color: #fff;}
.menu ul li.dunkelblau ul li:hover, .menu ul li.dunkelblau ul li li{background-color: #18819f;}

.blau {background-image: url("../images/icon_kinder_senioren.png"); background-position: top center; background-repeat: no-repeat;}
.menu ul li.blau ul li {background-color: #00aed0;}
.menu ul li.blau ul li:hover, .menu ul li.blau ul li li {background-color: #92edff;}

.weiss {background-image: url("../images/icon_umwelt_wirtschaft.png"); background-position: top center; background-repeat: no-repeat;}

.menu ul li.weiss ul li {border: solid 1px #00aed0; background-color: #fff;}



@media screen and (max-width: 999px) {
.active {text-decoration: none;}
.container { background-color: #00627e; margin: 0px auto; width: 100%; margin-top: 50px; padding-bottom: 5px;}
a.menu-link {
	background-image: url(../images/hamburger.png);
	background-position: center left;
	background-repeat: no-repeat;
    color: #fff;
    display: block;
    margin: 0px 20px 0 20px;
    padding: 12px 50px;
    text-decoration: none;
	text-align: left;
}
.menu {
    clear: both;
    float: none;
	
    min-width: inherit;
	padding-top: 0px;
	margin-top: 0;
}
	
#menu {padding: 0; width: inherit; background-color: #fff; }
	
.menu, .menu > ul ul {
    max-height: 0;
    overflow: hidden;
}
.menu > li > ul.sub-menu {border: medium none; padding: 0;}
.menu.active, .menu > ul ul.active { max-height: 95em; }
.menu ul { display: inline; }
.menu ul li { text-align: left; width: inherit; border-bottom: 1px solid #fff;  padding: 20px 10px 20px 60px; margin: 0px;}	

.menu ul li > a { color: #000; padding: 0px 10px 0 10px;}

	
.menu li, .menu > ul > li { display: block; }

.menu ul li a {
    color: #000;
    position: relative;
	text-decoration: none;
	margin-bottom: 12px;
}


ul li.has-submenu {
    margin-left: inherit;
    
}

.menu ul li > a:hover { background-image: none; background-repeat: no-repeat; color: #000; text-decoration: underline;}
.menu li.has-submenu > a::after {
    content: "+";
    position: absolute;
    right: 0;
    
}
	

.menu li.has-submenu > a.active::after { content: "-"; }
.menu ul ul > li a {background-color: inherit; margin: 8px 0;}
.menu ul ul > li { border-bottom: 1px solid  #fff;}


.menu ul ul, .menu ul ul ul, .menu ul .blau ul li ul  {
    border: medium none;
    display: inherit;
    left: auto;
    position: relative;
    top: auto;
	padding-left: 0;margin: 0; right: inherit;
}
.menu ul ul li {
    padding-left: 40px;
	margin-left: 0;width: auto;
	}
	
#menu li.active a { text-decoration: underline; }
#menu li.active li a { text-decoration: none; }
#menu li.active a:hover {text-decoration: underline;}
#menu li.active li.active a { text-decoration: underline;}
#menu li.active .active ul a {text-decoration: none;}
#menu li.active li li a {text-decoration: none;}
#menu .active li a { /*! color: #fff; */ text-decoration: none;}
#menu li.active li.active li.active {text-decoration: underline;}


.gruen {background-position: top left; }
.gelb {background-position: top left; }
.dunkelblau {background-position: top left; }
.blau {background-position: top left; }
.weiss { background-position: top left;}
	
}

#slideout {
  position: fixed;
	z-index: 8888;
  top:100px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner {
  position: fixed;
  top: 100px;
  left: -100px;
	background-color: #37599B;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	padding: 10px 16px 10px 16px;
	
}
#slideout:hover {
  left: 100px;
}
#slideout:hover #slideout_inner {
  left: 0;
}

#slideout a, #slideout a:visited {color: #fff;}

#slideout_ig {
  position: fixed;
	z-index: 8888;
  top: 20px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	
}
#slideout_inner_ig {
  position: fixed;
  top: 20px;
  left: -105px;
	background-color: #D5136D;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	padding: 10px 16px 10px 16px;
	
	
}
#slideout_ig:hover {
  left: 105px;
}
#slideout_ig:hover #slideout_inner_ig {
  left: 0;
}

#slideout_ig a, #slideout_ig a:visited {color: #fff;}

#slideout_tel {
  position: fixed;
	z-index: 8887;
  top:120px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner_tel {
  position: fixed;
  top: 120px;
  left: -180px;
	background-color: #17b5d4;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	padding: 12px 22px 8px 16px;
	
}
#slideout_tel:hover {
  left: 180px;
}
#slideout_tel:hover #slideout_inner_tel {
  left: 0;
}

#slideout_tel a, #slideout_tel a:visited {color: #fff;}

#slideout_sprache {
  position: fixed;
	z-index: 8887;
  top:170px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner_sprache {
  position: fixed;
  top: 170px;
  left: -140px;
	background-color: #0a1396;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	padding: 12px 22px 8px 16px;
	
}
#slideout_sprache:hover {
  left: 140px;
}
#slideout_sprache:hover #slideout_inner_sprache {
  left: 0;
}

#slideout_sprache a, #slideout_sprache a:visited {color: #fff;}


.content {display: flex; flex-direction: column-reverse;}

.content_main {padding: 30px 2%; }

.content_aside {padding: 30px 10% 174px 10%; }

.content_aside_navi_links {padding: 30px 10% 30px 10%; }

#menu3 {
	text-transform: uppercase;
	font-size: 1.5em;
}

.menu3_gruen {
	background-image: url("../images/icon_gruen.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}
.menu3_gelb {
	background-image: url("../images/icon_gelb.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}
.menu3_blau {
	background-image: url("../images/icon_blau.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}

.menu3_dunkelblau {
	background-image: url("../images/icon_dunkelblau.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}

.menu3_gruen a, .menu3_gruen a:visited, .menu3_gelb a, .menu3_gelb a:visited, .menu3_blau a, .menu3_blau a:visited, .menu3_dunkelblau a, .menu3_dunkelblau a:visited {padding: 10px 20px 10px 30px; text-decoration: none; color: #000;}

.menu3_gruen a:hover { text-decoration: underline;}

.menu3_gruen_act {
	background-image: url("../images/icon_gruen.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}
.menu3_gelb_act {
	background-image: url("../images/icon_gelb.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}
.menu3_blau_act {
	background-image: url("../images/icon_blau.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}
.menu3_dunkelblau_act {
	background-image: url("../images/icon_dunkelblau.png");
	background-position: center left;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 15px 0;
}

.menu3_gruen_act a, .menu3_gruen_act a:visited, .menu3_gelb_act a, .menu3_gelb_act a:visited, .menu3_blau_act a, .menu3_blau_act a:visited, .menu3_dunkelblau_act a, .menu3_dunkelblau_act a:visited {padding: 10px 20px 10px 30px; text-decoration: underline; color: #000;}

footer {background-image: url("../images/nalbach_skyline_klein.jpg");background-repeat: no-repeat; background-position: top center;padding-top: 116px; }

#footer_content {
	background-color: #00627e;
	padding: 10px 20px;
}

address {color: #fff;
font-style: normal;}

address a, address a:visited {color: #fff; text-decoration: none;}

#menu2 {text-transform: uppercase;}
.menu2_level1 { display: inline; padding: 10px 25px 10px 0;}

.menu2_level1 a, .menu2_level1 a:visited {color: #fff; text-decoration: none; }

.menu2_level1 a:hover {text-decoration: underline;}

.menu2_level1_act { display: inline; padding: 10px 25px 10px 0;}

.menu2_level1_act a, .menu2_level1_act a:visited {color: #fff; text-decoration: underline; }

#wappen {padding: 15px 20px 20px 0;}
table {

    font-size: 0.8em;
}

@media screen and (max-width: 1000px) {
	#slideout {top:2px;}
#slideout_inner {top: 2px;}
	
#slideout_ig {top:44px;}
#slideout_inner_ig {top: 44px;}	

#slideout_tel {top:86px;}
#slideout_inner_tel {top: 86px;}	

#slideout_sprache {top:128px;}
#slideout_inner_sprache {top: 128px;}
	
}

@media screen and (min-width: 680px) {
	.content_aside { background-size: auto; }

}
@media screen and (min-width: 880px) {
    table {

    font-size: 0.9em;
}
}
@media screen and (min-width: 1000px) {
	    header {position: fixed;background-color: #fff; width: 100%; z-index: 222; }
     .content {padding-top: 215px;}
	.content_navi_links {padding-top: 215px;}
	#menu {width: 980px; margin: 0 auto; }
	footer {   
    bottom: 0;
    width: 100%;
    background-position: top left;
    background-color: #fff;
}
    #footer_content {display: flex;}
    #menu2 {    width: 400px;
    padding: 5px 10px 0 40px;
    float: right;
    right: 0;
    position: absolute;}
	#wappen {padding: 0; margin-top: -25px; position: absolute; right:25px;}
	
		#slideout {top:150px;}
#slideout_inner {top: 150px;}
	
#slideout_ig {top:200px;}
#slideout_inner_ig {top: 200px;}	

#slideout_tel {top:250px;}
#slideout_inner_tel {top: 250px;}	

#slideout_sprache {top:300px;}
#slideout_inner_sprache {top: 300px;}

}
@media screen and (min-width: 1060px) {
	#menu {width: 1000px; margin: 0 auto;}
	.content_main {padding: 30px 10%; }
	.content_aside {padding: 30px 15% 174px 15%;}
	    table {

    font-size: 1em;
}	
}

@media screen and (min-width: 1250px) {
    #menu {padding-left: 2%;}
    .menu ul li {padding: 9px 10px 30px 10px;width: 185px;}
	header { display: flex; position: fixed; background-color: #fff; width: 100%; }
	#logo {width: 370px;flex-shrink: 0;}
#slideout {top:150px;}
#slideout_inner {top: 150px;}
	
#slideout_ig {top:200px;}
#slideout_inner_ig {top: 200px;}	

#slideout_tel {top:250px;}
#slideout_inner_tel {top: 250px;}	

#slideout_sprache {top:300px;}
#slideout_inner_sprache {top: 300px;}

	#termine {width: 600px; float: right;}
	.content {display: flex; justify-content: space-between; flex-direction: inherit;padding: 100px 3% 190px 400px;}
	.content_navi_links {display: flex; justify-content: space-between; flex-direction: inherit; padding: 100px 3% 190px 5%;}
	.content_aside {padding: 30px 0 0 0; width: 350px; background-size: contain;}
	.content_aside_navi_links {
    padding: 30px;
    width: 280px;
}
	.content_main {padding: 30px 2% 50px 2%; width: 100%; }
	footer { 
    position: fixed; background-color: transparent;}
}
 @media screen and (min-width: 1330px) { 
     	#menu {padding-left: 1%;}
     .menu ul li {
    padding: 9px 20px 30px 20px;
    text-align: left;
    width: 190px;
    }
    }

@media screen and (min-width: 1415px) {
    #logo {width: 415px;flex-shrink: 0;}
	#menu {width: 1050px;}

	#footer_content {display: flex; justify-content: space-between;}
	#menu2 {padding-left: 25px; padding-top: 3px;}
	#wappen {padding: 0; margin-top: -30px;}

	.content{padding: 100px 3% 190px 450px;}
}

.content header {background-color: inherit;position: inherit;
width: auto; display: inherit;}

 @media screen and (min-width: 1515px) {
 #menu {padding-left: 0%;}
     .menu ul li {
    padding: 9px 20px 30px 20px;
    text-align: left;
    width: 220px;
    }
     .menu ul ul li {
    width: 260px;
}
     .content_main {
    width: 950px;
}
    }

@media screen and (min-width: 1650px) {
  #menu { padding-right: 130px;}
		
}

@media screen and (min-width: 1750px) { 
	#menu {padding-right: 160px; width: 1200px;}
	.menu ul li {    width: 250px;	}
	.content_main {
    padding: 30px 2% 50px 3%;
    }
}


@media screen and (min-width: 2050px) {
#logo {
    width: 500px;
}
    .content {
    padding: 100px 3% 190px 525px;
}
}

@media screen and (min-width: 2450px) {
 #logo {
    width: 600px;
}
    #menu {
        width: 1280px;}
    .menu ul ul li {
    width: 300px;
}
   .content {
    padding: 100px 3% 190px 630px; 
}

}

tr:nth-child(even) {
 background-color:#F5F5F5;
}
tr:nth-child(odd) {
  background-color: #E3E3E3;
}
thead tr:nth-child(2n+1) {background-color: #fff;}

td, tr {
    padding: 5px;
}
tr td:first-child {  
    hyphens: auto;
}

.contenttable {width:100%; }
.nivo-caption {padding: 0 0 10px 0;}
.nivo-caption h4 {width: 95%; padding: 15px 0 0 15px;}
.nivo-caption p {width: 95%; padding:0 15px 15px 15px;}

 .d-sm-block{display: none;}

.news .article .news-img-wrap a {
    padding: 4px 4px 4px 0;
    border: none;
}

.frame-layout-1 {overflow: hidden; width: 167px;float: left;margin: 0 30px 20px 0;}
.frame-layout-1 .ce-bodytext {
    background-color: #f1b30f; padding: 5px; font-size: 1.1em;
   
}
.frame-layout-1 .ce-bodytext p {padding-bottom: 0;}
.frame-layout-1 .ce-bodytext a {text-decoration: none;color: #fff;font-weight: bold;}
.frame-layout-1 .ce-above .ce-gallery {
    margin-bottom: 0;
    height: 167px;
}
.frame-layout-1 img { width: 100%;
	height: auto;
	/* SCALE */
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	/* VERZÖGERUNG */
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.frame-layout-1 img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.frame-layout-1 .ce-gallery figcaption {
    margin-top: -100px; padding: 0px 0px 0px 20px;font-size: 2em; position: relative; background-image: url("../images/figcaption_bg.png"); background-repeat: repeat;
}

